MyoFetch2019 - Task #14535

Bluetooth Module testing
14/04/2019 17:28 - Ana Sofia Santos Cardoso

Status: Closed Start date: 01/04/2019
Priority: Normal Due date: 01/04/2019
Assignee: Ana Sofia Santos Cardoso % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 1.50 hour
Description

History

#1 - 14/04/2019 17:29 - Ana Sofia Santos Cardoso

- Status changed from In Progress to Closed
#2 - 14/04/2019 17:30 - Ana Sofia Santos Cardoso

- Due date set to 01/04/2019
- Estimated time set to 2.00 h

14/03/2025

1/1



http://www.tcpdf.org

